// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
import React from 'react';

/**
 * `SelectOption` is a part of [SelectOptionGroup](#!/SelectOptionGroup) component.
 * @since 2.3.0
 */
// eslint-disable-next-line @typescript-eslint/no-unused-vars
const SelectOption = _props => {
  // styleguidist doesn't show Props & Methods if component renders nothing
  // eslint-disable-next-line no-constant-condition
  if (false) {
    return /*#__PURE__*/React.createElement("option", null);
  }

  return null;
};

export default SelectOption;